'#edges': 84
'#faces': 25584
'#norms': 14052
'#parts': 1
'#points': 56
'#sharp': 83
'#surfs': 30
'#verts': 12792
bbox: [-23.183967899544495, -24.25651479835081, -0.0001256532107080338, 24.63748176943791,
  24.26985514203701, 7.000125653210708, 47.8214496689824, 48.52636994038782, 7.000251306421417]
curves: [Circle, Line, Circle, Line, Circle, BSpline, Circle, Circle, Circle, Line,
  Line, Line, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Line, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle]
diag: 68.48870816702157
gaus_curv: 0.0
max_length: 0.0006848870816702157
mean_curv: -16.49324978193143
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00772321/00772321_9feae652370e8d93f7318da9_step_000.step
surface: 5.901438377703996e-13
surfs: [Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder]
tolerance: 6.848870816702157e-06
volume: 5.899772904323145e-13
